Bug 17330 - fails where there are "too many" disks
Summary: fails where there are "too many" disks
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-07 17:45 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-08 18:36:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-07 17:45:01 UTC
The Redhat 6.2 Sparc installer fails when there are too many disks. I have
a Sun Ultra 2 with two D1000 storage arrays (eight 18GB drives each). There
is one internal drive, for a total of seventeen drives. Pressing "next" on
the installer screen that provides the "use fdisk" and packages options
results in a message box saying "too many drives; try using fdisk; tell
RadHat this happened." Of course, clicking "use fdisk" gets the same
message. Is there a fix for this, or a workaround? There's on RH7 beta for
sparc, so I cannot try that.

Comment 1 Michael Fulbright 2000-09-07 19:40:29 UTC
Pinstripe beta now has a limit of 64 drives total.



Comment 2 Need Real Name 2000-09-07 20:01:24 UTC
It still does not work for RedHat 6.2, and there is no RedHat 7.0 for Sparc.
Therefore, the bug is not "closed."

Comment 3 Michael Fulbright 2000-09-08 18:36:07 UTC
This is not a defect in the product - it simply has a builtin limit to the
number of drives it will support.
We increased this number in our developmental tree.

If you are installing packages to all 17 drives then I could see you have a
problem. Otherwise you
can simply disconnect unneeded drives during the install and then format them
afterwards.




Note You need to log in before you can comment on or make changes to this bug.